[Kali Linux] Exploitation of Dirty Pipe Vulnerability CVE-2022-0847

On March 7, 2022, Max Kellerman from CM4All disclosed a local privilege escalation vulnerability (CVE-2022-0847) found in Linux kernel version 5.8 and newer. This vulnerability allows attackers to overwrite read-only…